<?php

error_reporting(E_ALL);
ini_set('display_errors', 1);

require_once '../../private/db.php';

echo '<h1>DB TEST</h1>';

echo '<pre>';

echo 'DB Connected Successfully<br><br>';

$stmt = $pdo->query("SELECT * FROM users");

$users = $stmt->fetchAll();

print_r($users);

echo '</pre>';